---
username: mstreet
fullname: Mariano Street
email:
- mstreet@kde.org.ar
groups:
- fellows
shell: "/bin/bash"
extra:
  alias: mctpyt, mstreet
  other_contact: "{mctpyt,mstreet}@irc.freenode.net"
  roles: wiki administrator, Esperanto translator
  website: http://mctpyt.com.ar/
  occupation: Student
  yob: 1993
  location: Rosario, Santa Fe, Argentina
  languages: Spanish, Esperanto, English, some French
  interests: freesoftwareism, Esperantism, federalism
  favorite_distros: Arch/Parabola
